- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_clear_area_request_t Struct Reference
[XCB API]

xcb_clear_area_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | exposures
uint16_t | length
xcb_window_t | window
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height

## Detailed Description

xcb_clear_area_request_t

## Field Documentation

uint8_t xcb_clear_area_request_t::major_opcode

uint8_t xcb_clear_area_request_t::exposures

uint16_t xcb_clear_area_request_t::length

xcb_window_t xcb_clear_area_request_t::window

int16_t xcb_clear_area_request_t::x

int16_t xcb_clear_area_request_t::y

uint16_t xcb_clear_area_request_t::width

uint16_t xcb_clear_area_request_t::height

The documentation for this struct was generated from the following file:

- xproto.h